/*jslint node: true, vars: true, plusplus: true, devel: true, nomen: true, indent: 4, maxerr: 50, unparam: true */
/*global console*/

var path = require('path');
var VulcanJS = require('../build/Release/VulcanJS.node');

// Vulcan control lib requires you to specify the location of the adobe_caps library
VulcanJS._setLibraryPath(path.resolve(__dirname, '../build/release'));

module.exports = VulcanJS;
